Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields

# mktime_arg Struct Reference

## Data Fields
char * | str
long | len

## Detailed Description

Definition at line 210 of file rubyext.c.

## Field Documentation

long mktime_arg::len

Definition at line 212 of file rubyext.c.

Referenced by mktime_do(), mktime_r(), and rb_syck_mktime().

char* mktime_arg::str

Definition at line 211 of file rubyext.c.

Referenced by mktime_do(), mktime_r(), and rb_syck_mktime().

The documentation for this struct was generated from the following file:

- ext/syck/rubyext.c